File openSUSE:Leap:15.2:Staging:adi:25 of Package reports

Generated from http://stephan.kulow.org/

### [install check & file conflicts for x86_64]

found conflict of openpmix-devel-3.1.4-lp152.4.1.x86_64 with slurm-devel-18.08.8-lp152.2.3.x86_64
  /usr/lib64/libpmi.so
  /usr/lib64/libpmi2.so